/* Remove everything from the database other than markets to export */

begin exclusive transaction;

/* Clear unneeded tables */
delete from story;
delete from submission;
delete from genre;

/* Zero-out story, submission and genre counts */
update version set num_stories = 0;
update version set num_submissions = 0;
update version set num_genres = 0;

commit;